### Method

# ECal Component set_comments

since: 3.34

#### Declaration [src]

    void
    e_cal_component_set_comments (
      ECalComponent* comp,
      const GSList* text_list
    )

#### Description [src]

Sets the comments of a calendar component object. The comment property can appear several times inside a calendar component, and so a list of `ECalComponentText` structures is used.

Available since: 3.34

#### Parameters

`text_list`

  Type: A list of `ECalComponentText*`

  List of `ECalComponentText` structures.

  The data is owned by the caller of the method.